[Info]
Provider=MKS Source Integrity SCC Extension

[Show Comment]
CheckOut=Disabled
CheckIn=Disabled
Add=Enabled
Remove=Enabled

[Show Options]
CheckOut=Disabled
CheckIn=Disabled
UndoCheckOut=Enabled
Get=Enabled
Add=Enabled
Remove=Enabled

[Other]
ReOpenOnRefresh=Enabled
QueryStatusOnRefresh=Enabled
